package com.nbport.zgwl.utils;

import com.nbport.zgwl.entity.SysUserEntity;
import org.springframework.stereotype.Component;

@Component
public class MockSecurityManager {

    public SysUserEntity getLoginUser() {
        SysUserEntity user = new SysUserEntity();
        user.setId(1L);
        user.setUsername("admin");
        user.setMobilePhone("13800000000");
        user.setEmail("admin@test.com");
        return user;
    }
}
